/*
 * font
 * --------------------------------------------------
 */

@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot?-6jjj9');src:url('../fonts/icomoon.eot?#iefix-6jjj9') format('embedded-opentype'),url('../fonts/icomoon.woff?-6jjj9') format('woff'),url('../fonts/icomoon.ttf?-6jjj9') format('truetype'),url('../fonts/icomoon.svg?-6jjj9#icomoon') format('svg');font-weight:normal;font-style:normal;}[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;font-size:1.188em;/* Better Font Rendering =========== */-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.icon-address:before{content:"\e600";}.icon-snowshoes:before{content:"\e601";}.icon-ski-tour:before{content:"\e602";}.icon-android-bicycle:before{content:"\e603";}.icon-android-bus:before{content:"\e604";}.icon-android-compass:before{content:"\e605";}.icon-android-map:before{content:"\e606";}.icon-android-navigate:before{content:"\e607";}.icon-android-pin:before{content:"\e608";}.icon-android-print:before{content:"\e609";}.icon-android-restaurant:before{content:"\e60a";}.icon-android-share-alt:before{content:"\e60b";}.icon-android-share:before{content:"\e60c";}.icon-android-star-half:before{content:"\e60d";}.icon-android-star-outline:before{content:"\e60e";}.icon-android-star:before{content:"\e60f";}.icon-android-subway:before{content:"\e610";}.icon-android-walk:before{content:"\e611";}.icon-beer:before{content:"\e612";}.icon-bonfire:before{content:"\e613";}.icon-coffee:before{content:"\e614";}.icon-earth:before{content:"\e615";}.icon-fork:before{content:"\e616";}.icon-ios-home-outline:before{content:"\e617";}.icon-ios-home:before{content:"\e618";}.icon-ios-location-outline:before{content:"\e619";}.icon-ios-location:before{content:"\e61a";}.icon-ios-navigate-outline:before{content:"\e61b";}.icon-ios-navigate:before{content:"\e61c";}.icon-ios-paw-outline:before{content:"\e61d";}.icon-ios-paw:before{content:"\e61e";}.icon-ios-pint:before{content:"\e61f";}.icon-ios-printer-outline:before{content:"\e620";}.icon-ios-printer:before{content:"\e621";}.icon-ios-snowy:before{content:"\e622";}.icon-ios-star-half:before{content:"\e623";}.icon-ios-star-outline:before{content:"\e624";}.icon-ios-star:before{content:"\e625";}.icon-key:before{content:"\e626";}.icon-social-googleplus:before{content:"\e627";}.icon-social-instagram-outline:before{content:"\e628";}.icon-social-instagram:before{content:"\e629";}.icon-star:before{content:"\e62a";}.icon-wineglass:before{content:"\e62b";}.icon-home:before{content:"\e900";}.icon-home2:before{content:"\e901";}.icon-home3:before{content:"\e902";}.icon-camera:before{content:"\e90f";}.icon-location:before{content:"\e947";}.icon-map2:before{content:"\e94c";}.icon-undo2:before{content:"\e967";}.icon-redo2:before{content:"\e968";}.icon-enlarge2:before{content:"\e98b";}.icon-shrink2:before{content:"\e98c";}.icon-glass:before{content:"\e9a0";}.icon-glass2:before{content:"\e9a1";}.icon-mug:before{content:"\e9a2";}.icon-spoon-knife:before{content:"\e9a3";}.icon-road:before{content:"\e9b1";}.icon-flag:before{content:"\e9cc";}.icon-star-empty:before{content:"\e9d7";}.icon-star-half:before{content:"\e9d8";}.icon-star-full:before{content:"\e9d9";}.icon-cross:before{content:"\ea0f";}.icon-checkmark:before{content:"\ea10";}.icon-embed:before{content:"\ea7f";}.icon-google-plus:before{content:"\ea88";}.icon-google-plus2:before{content:"\ea89";}.icon-facebook:before{content:"\ea8c";}.icon-facebook2:before{content:"\ea8d";}.icon-instagram:before{content:"\ea90";}.icon-twitter:before{content:"\ea91";}.icon-shop:before{content:"\e62c";}

/*
 * body
 * --------------------------------------------------
 */

body{
	font-size: 16px;
}
.home,
.hike{
	position: relative;
}
.site-wrapper{
	overflow: hidden;
}
a{
	color: #7aaf36;
}
a:hover, a:focus{
	color: #70a132;
}

/*
 * menu
 * --------------------------------------------------
 */

.site-wrapper nav{
	z-index: 40;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	background-color: #fff;
}
.top-nav{
	width: 75%;
	margin-left: 0;
	position: relative;
	z-index: 20;
}
@media (min-width: 768px){
	.top-nav{
		width: auto;
		background-color: #fff;
	}
}
@media (min-width: 1200px){
	.top-nav{
		margin-left: auto;
	}
}
.navbar-nav li{
	margin-left: 20px;
}
@media (min-width: 768px){
	.navbar-nav li{
		margin-left: 50px;
	}
}
.navbar-brand{
	width: 120px;
	text-indent: -999999px;
	background: url(../img/layout/logo.png) center center / 100% auto no-repeat;
}
@media (min-width: 768px){
	.navbar-brand{
		width: 200px;
	}
	.navbar-main .container > ul{
		margin-left: 70px;
	}
	.it .navbar-main .container > ul{
		margin-left: 90px;
	}
}
.navbar-fixed-top{
	width: auto;
	right: 0;
	z-index: 10;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
}
@media (min-width: 768px){
	.navbar-fixed-top{
		min-width: 125px;
		height: 100%;
		right: inherit;
		background-color: #fcfcfc;
		box-shadow: rgba(0,0,0, 0.11) 1px 0px 3px 0px;
	}
}
.navbar-fixed-top.bg-menu{
	padding-top: 80px;
	-webkit-box-shadow: rgba(0,0,0, 0.11) 0px 1px 2px 0px;
	box-shadow: rgba(0,0,0, 0.11) 0px 1px 2px 0px;
	background-color: #fff;
}
@media (min-width: 768px){
  .navbar-main .navbar-fixed-top{
/*    width: 60px; */
    -webkit-transition: all .25s ease-out;
	   -o-transition: all .25s ease-out;
		  transition: all .25s ease-out;
  }
/*  
  .navbar-main .navbar-fixed-top:hover,
  .navbar-main .navbar-fixed-top:focus{
	  width: auto;
      -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }
*/
}
.navbar-header.navbar-menu{
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
}
.navbar-header .navbar-toggle{
	border-radius: 0;
	background-color: #fff;
}
.navbar-header.detail{
	float: left;
}
@media (min-width: 768px){
	.navbar-header.detail .navbar-toggle{
		display: block;
	}
}
@media (min-width: 1200px){
	.navbar-header.detail{
		float: none;
	}
	.navbar-header.detail .navbar-toggle{
		display: none;
	}
}
.navbar-header .navbar-toggle .icon-bar {
	width: 36px;
	margin-top: 2px;
	background-color: #a8a8a7;
}
.navbar-header .navbar-toggle .text-info {
	font-size: 0.875em;
	color: #a8a8a7;
}
.nav-main.width {
	position: absolute;
	top: 0;
	left: 45%;
	display: block;
	padding-top: 10px;
    height: auto;
	z-index: 20;
    -webkit-transition: width 0.05s ease;
    -moz-transition: width 0.05s ease;
    -o-transition: width 0.05s ease;
    transition: width 0.05s ease;
}
@media (min-width: 768px){
	.nav-main.width{
		display: none;
		visibility: hidden;
	}
}
.nav-main.width a.list-group-item{
	font-size: 1.2em;
	color: #484848;
	border: none;
	border-radius: 0;
	background-color: transparent;
}
@media (min-width: 768px){
	.nav-main.width a.list-group-item{
		font-size: 1.5em;
	}
}
.nav-main.width a.list-group-item:hover,
.nav-main.width a.list-group-item:focus{
	color: #70a132;
	background-color: transparent;
}
ul.navbar-nav{
	float: left;
	margin-right: auto;
	margin-left: auto;
}
.menu.collapsing,
.menu.collapse.in{
	opacity: 0;
	-webkit-transition:all ease-in-out 0.1s;
	-moz-transition:all ease-in-out 0.1s;
	-o-transition:all ease-in-out 0.1s;
	-ms-transition:all ease-in-out 0.1s;
	transition:all ease-in-out 0.1s;
}
.menu.collapse.in{
	opacity: 1;
}
@media (min-width: 768px){
	.menu{
		height: 100%;
		margin-top: 70px;
		display: block;
		max-height: none !important;
	}
}
@media (min-width: 1200px){
	.menu{
		margin-top: 0;
	}
}
@media (min-width: 768px){
	.menu > .list-group{
		position: relative;
		padding-bottom: 140px;
		background-color: #fff;
		z-index: 50;
	}
}
@media (min-width: 1200px){
	.menu > .list-group{
		padding-top: 70px;
	}
}
.menu .list-group-item{
	padding: 0;
	border: 0;
	border-radius: 0;
	background-color: transparent;
}
.menu .menu-01{
	text-transform: uppercase;
	line-height: 2;
	border-bottom: 1px solid #edebeb;
	letter-spacing: 1px;
	border-left: 4px solid #FFF;
	color: #adadad;
	display: block;
}
.menu.collapsing .menu-01,
.menu.collapse.in .menu-01{
	font-size: 0.875em;
	float: left;
	width: 50%;
	text-align: left;
	padding: 10px 0 10px 15px;
	border-top: 0;
	border-right: 0;
	background-color: transparent;
	margin-right: auto;
}
@media (min-width: 768px){
	.menu .menu-01{
	/*	height: 12.7%; */
	/*	padding-top: 58px; */
	/*	text-align: left; */
		font-size: 0.7em;
		padding: 5px 9px;
	/*	border-top: 0;
	/*	border-right: 0; */
	}
}
.menu .menu-01:hover,
.menu .menu-01:focus{
	color: #70a132;
	text-decoration: none;
	border-left: 4px solid #70a132;
	background-color: transparent;
}
/*
.menu.collapsing .active .menu-01, .menu.collapse.in .active .menu-01, .menu .list-group-item.menu-01:hover, .menu .list-group-item.menu-01:focus, .menu .active .list-group-item, .menu .active .list-group-item:focus, .menu .active .list-group-item:hover{
	color: #70a132;
	border-color: transparent;
	border-left: 4px solid #70a132;
	border-bottom: 1px solid #edebeb;
	background-color: transparent;
}
*/
.menu .menu-01.active{
	color: #70a132;
	border-left: 4px solid #70a132;
}
.menu button.menu-01{
	width: 100%;
	border-top: none;
	border-right: none;
	background-color: transparent;
}
.menu-01 span{
	font-size: 1.8em;
}
.navbar-collapse-box{
	position: absolute;
	width: 100%;
	z-index: 10;
}
@media (min-width: 768px){
	.navbar-collapse-box{
		position: static;
		z-index: 10;
	}
}
.menu .wrapper-box{
	position: relative;
	display: none;
	min-height: 270px;
	margin-bottom: 0;
	-webkit-box-shadow: rgba(0,0,0, 0.11) 0px 1px 2px 0px;
	box-shadow: rgba(0,0,0, 0.11) 0px 1px 2px 0px;
}
@media (min-width: 768px){
	.menu .wrapper-box{
		position: fixed;
		left: -450px;
		z-index: 6;
		display: block;
		overflow-y: scroll;
		min-width: 267px;
		height: 100%;
		max-height: none;
		margin-left: 175px;
		background-color: whitesmoke;
		-webkit-box-shadow: rgba(0,0,0, 0.11) 1px 0px 2px 0px;
		box-shadow: rgba(0,0,0, 0.11) 1px 0px 2px 0px;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		transition: all 200ms ease;
	}
  .sidebar-offcanvas {
    left: -600px;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
  }
}
.sidebar-offcanvas.active {
    display: block;
	background-color: #fff;
}
@media (min-width: 768px){
  .sidebar-offcanvas.active {
    left: -55px;
  }
}
.menu .wrapper-box-header{
	font-size: 1.750em;
	color: #fff;
	padding-top: 9px;
	padding-bottom: 21px;
	position: relativ;
}
@media (min-width: 768px){
	.menu .wrapper-box-header{
		z-index: 3;
		padding-top: 72px;
	}
}
.wrapper-box-header .close{
	font-size: 3.125em;
	font-weight: 100;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.7);
	position: absolute;
	top: -20px;
	right: 20px;
	float: none;
	opacity: 0.7;
}
.wrapper-box-header .close:hover, .wrapper-box-header .close:focus{
	opacity: 1;
}
@media (min-width: 768px){
	.wrapper-box-header .close{
		top: 30px;
		right: 10px;
	}
}
.wrapper-box-header .close:hover,
.wrapper-box-header .close:focus{
	color: #fff;
}
/*.wrapper-box .list-group-item:first-child{
	border-radius: 0;
}*/
.menu .header-hike{
	margin-bottom: 0;
	background-color: #70a132;
}
.menu .header-hike h1{
	font-size: 0.933em;
}
.menu.collapse.in a.wrapper-box-line {
	display: block;
}
@media (min-width: 768px){
	.wrapper-box-line{
		font-size: 0.9em;
		letter-spacing: 2px;
		display: block;
		width: 100%;
		margin-top: 0;
		margin-right: auto;
		margin-left: auto;
		padding-top: 9px;
		padding-bottom:18px;
		border-right: 0;
		border-bottom: 1px none #ccc;
		-webkit-box-shadow: rgba(0,0,0, 0.09) 0px -1px 0px 0px inset;
		box-shadow: rgba(0,0,0, 0.09) 0px -1px 0px 0px inset;
		transition: all 200ms ease;
	}
}

/*
 * Off Canvas
 * --------------------------------------------------
 */

.row-offcanvas {
	position: relative;
	-webkit-transition: all .25s ease-in-out;
	  -o-transition: all .25s ease-in-out;
	    transition: all .25s ease-in-out;
}
@media (min-width: 768px){
	.row-offcanvas-left,
	.hike .row-offcanvas-left.colored,
	.hike footer .row-offcanvas-left{
		padding-left: 125px;
		z-index: 20;
	}
}
@media (min-width: 1200px){
	.hike .row-offcanvas-left {
		padding-left: 355px;
	}
}

/*
@media (min-width: 768px){
	.row-offcanvas-left,
	.hike .row-offcanvas-left.colored,
	.hike footer .row-offcanvas-left{
		padding-left: 120px;
		z-index: 20;
	}
	.it .row-offcanvas-left,
	.it .hike .row-offcanvas-left.colored,
	.it .hike footer .row-offcanvas-left{
		padding-left: 125px;
	}
}
@-moz-document url-prefix() {
@media (min-width: 768px){
	.row-offcanvas-left,
	.hike .row-offcanvas-left.colored,
	.hike footer .row-offcanvas-left{
		padding-left: 114px;
		z-index: 20;
	}
}
}
@media (min-width: 1200px){
	.hike .row-offcanvas-left {
		padding-left: 350px;
	}
	.it .hike .row-offcanvas-left {
		padding-left: 355px;
	}
}
@-moz-document url-prefix() {
@media (min-width: 1200px){
	.hike .row-offcanvas-left {
		padding-left: 352px;
	}
	.it .hike .row-offcanvas-left {
		padding-left: 352px;
	}
}
}
*/

/*
 * hike-info
 * --------------------------------------------------
 */

.hike-info{
	width: 49%;
	height: auto;
	position: absolute;
	top: 45px;
	bottom: 0;
	left: 0;
	background-color: #484848;
	z-index: 10;
}
@media (min-width: 768px){
	.hike-info{
		width: 232px;
		left: 125px;
	}
}
@media (min-width: 1200px){
	.hike-info{
		display: block;
		visibility: visible;
	}
}
.hike-info .list-group-item{
	border: none;
	background-color: #484848;
}
.hike-info .list-group-item:first-child,
.hike-info .list-group-item:last-child{
	border-radius: 0;
}
.hike-info .title{
	padding-top: 45px;
	padding-bottom: 45px;
	background-color: #70a132;
}
.hike-info .title h2{
	font-size: 1.333em;
	color: #fff;
	line-height: 1;
	margin: 0;
}
@media (min-width: 768px){
	.hike-info .title h2{
		font-size: 1.667em;
	}
}
.hike-info .title h2 small{
	color: #fff;
}
.suppl{
	height: 324px;
	padding-right: 0;
	padding-left: 0;
	overflow-y: auto;
	overflow-style: marquee-line;
}
.suppl h4{
	font-size: 1em;
	padding-right: 9px;
	padding-left: 9px;
	color: #efefef;
}
.hike-info .suppl a{
	padding: 9px;
	border-bottom: 2px solid #cccdcd;
}
.suppl a:hover{
	background-color: #212121;
	background-color: rgba(33,33,33, 0.4);
}
.suppl a h5{
	font-size: 1.143em;
	color: #cccdcd;
	margin-bottom: 5px;
}
.suppl a p{
	font-size: 0.875em;
	color: #efefef;
}
.suppl .list-group:last-child{
	margin-bottom: 0;
}
.hike-info .tour-info{
	border-bottom: 1px solid #fff;
}
.tour-info h4{
	font-size: 1.375em;
	color: #fff;
	line-height: 1.2;
}
.tour-info h4 small{
	color: #b1b2b2;
}
.tour-info a.tour-info-map{
	font-size: 1em;
	line-height: 1.1;
	color: #efefef;
	margin: 9px 0 18px;
	padding: 4px 0;
	display: block;
}
.tour-info > ul li{
	font-size: 1.5em;
	color: #fff;
}
.tour-user{
	padding-right: 0;
	padding-left: 0;
}
.tour-user h4{
	color: #fff;
	padding: 9px;
}
.tour-user a.list-group-item{
	font-size: 1em;
	padding: 4px 9px 9px;
	border-top: 1px solid #fff;
}
.tour-user a.list-group-item:first-child{
	border: none;
}
.tour-user a:hover,
.tour-user a:focus{
	background-color: #333333;
	background-color: rgba(30,30,30, 0.4);
}
.tour-user .list-inline{
	margin: 0;
}
.tour-user li{
	color: #cccdcd;
	padding: 0;
}
.tour-user h5{
	font-size: 1.125em;
	color: #b1b2b2;
	margin-top: 0;
}
.tour-user p{
	color: #efefef;

/*
 * hike-details
 * --------------------------------------------------
 */
}

.hike-details{margin-top:15px}.hike-details:first-child{margin-top:0}.hike-details,.hike-details-body{overflow:hidden;zoom:1}.hike-details-body{width:10000px}.hike-details-object{display:block}.hike-details-right,.hike-details>.pull-right{padding-left:10px}.hike-details-left,.hike-details>.pull-left{padding-right:10px}.hike-details-body,.hike-details-left,.hike-details-right{display:table-cell;vertical-align:top}.hike-details-middle{vertical-align:middle}.hike-details-bottom{vertical-align:bottom}.hike-details-heading{margin-top:0;margin-bottom:5px}.hike-details-list{padding-left:0;list-style:none}

/*
 * x-social
 * --------------------------------------------------
 */

.horror.x-social{
	box-shadow: 0 1px 3px #a3a3a3;
	z-index: 4;
}
.x-social a{
	display: block;
}
.x-social a.back{
	font-size: 2em;
	text-align: center;
}
.x-social .user{
	border-right: 1px solid #a3a3a3;
	border-left: 1px solid #a3a3a3;
}
.x-social .user a{
	padding-top: 4px;
	padding-bottom: 4px;
}
.x-social .user .media-left{
	width: 40%;
	display: table-cell;
}
@media (min-width: 480px){
	.x-social .user .media-left{
		width: 34%;
		display: table-cell;
	}
}
@media (min-width: 768px){
	.x-social .user .media-left{
		width: 34%;
		display: table-cell;
	}
}
@media (min-width: 992px){
	.x-social .user .media-left{
		width: 20%;
		display: table-cell;
	}
}
@media (min-width: 1200px){
	.x-social .user .media-left{
		width: 15%;
		display: table-cell;
	}
}
.x-social .user h3{
	font-size: 1em;
	margin: 0;
}
.x-social .user h3 span{
	position: relative;
	top: -5px;
}
.x-social .user p{
	font-size: 0.875em;
	margin: 0;
	line-height: 1.1;
}
.x-social .addition button{
	font-size: 1.250em;
	padding: 8px 15px;
	border: none;
	background-color: transparent;
}
.x-social .addition .dropdown-menu{
	min-width: inherit;
	right: -10px;
	left: inherit;
	border-radius: 0;
}
@media (min-width: 768px){
	.x-social .addition .dropdown-menu{
		width: 265px;
		left: -110px;
	}
}
.x-social .addition .dropdown-menu a{
	padding: 18px 10px;
}
@media (min-width: 768px){
	.x-social .addition .dropdown-menu li{
		border-right: 1px solid #a3a3a3;
	}
}
.x-social .addition .dropdown-menu li:last-child{
	border-right: none;
}
@media (max-width:767px){
	.x-social .addition .dropdown-menu.list-inline>li{
		display: block;
	}
}

/*
 * content
 * --------------------------------------------------
 */

/* später einbauen!
.content-wrapper{
	margin-bottom: 1000px;
}
*/
.released-reveal .content-wrapper{
	margin-bottom: 4px;
}
.home .jumbotron{
	color: #fff;
	margin-right: -15px;
	margin-bottom: 0;
	margin-left: -15px;
	padding: 0;
	text-align: center;
	border-radius: 0;
	background: url(../img/header/oberes-spiel-top.jpg) center center no-repeat fixed;
	background-size: cover;
}
@media (min-width: 768px){
	.home .jumbotron{
		left: 99px;
		margin-right: 0;
		margin-left: 0;
	}
}
.jumbotron .page-header{
	text-align: left;
	margin-bottom: 9px;
	border-bottom: 1px solid #fff;
}
.jumbotron h1 > hr{
	width: 47.7%;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 0;
	border-top: 2px solid #fff;
}
.jumbotron h1 small{
	color: #fff;
}
.btn-collapse{
	font-size: 1em;
	position: relative;
	margin-bottom: 21px;
	padding-left: 27px;
	padding-right: 27px;
	border: 0;
	border-radius: 0;
	background-color: transparent;
}
.btn-collapse:hover,
.btn-collapse:focus{
	color: #fff;
}
.btn-collapse span{
	position: absolute;
	top: 9px;
}
.btn-collapse span.arrow-left{
	left: 0;
}
.btn-collapse span.arrow-right{
	right: 0;
}
.btn-collapse:hover span,
.btn-collapse:focus span{
	color: #fff;
	-webkit-transition:all ease-in-out 0.4s;
	-moz-transition:all ease-in-out 0.4s;
	-o-transition:all ease-in-out 0.4s;
	-ms-transition:all ease-in-out 0.4s;
	transition:all ease-in-out 0.4s;
	
	-webkit-animation: carettAnimDown 0.2s ease-in-out 0.8ms both;
	-moz-animation: carettAnimDown 0.2s ease-in-out 0.8ms both;
	-o-animation: carettAnimDown 0.2s ease-in-out 0.8ms both;
	-ms-animation: carettAnimDown 0.2s ease-in-out 0.8ms both;
	animation: carettAnimDown 0.2s ease-in-out 0.8ms both;
}
.btn-collapse:active{
	box-shadow: none;
}
.jumbotron .well{
	margin-top: 90px;
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
	background-color: #a8a8a7;
}
.jumbotron .well p{
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 18px 0;
}
.btn-home-jumbo,
.btn-top,
.btn-see{
	font-size: 3.2rem;
	color: #fff;
	position: relative;
	margin-top: 90px;
	margin-bottom: 7px;
	padding-right: 60px;
	padding-left: 10px;
	border: 4px solid #fff;
	border-radius: 0;
}
.btn-home-jumbo:hover,
.btn-home-jumbo:focus{
	color: #fff;
}
.btn-home-jumbo span,
.btn-glry span,
.btn-top span,
.btn-see span{
	font-size: 111%;
	position: absolute;
	margin-top: -1px;
	margin-left: 10px;
	padding-top: 11px;
	padding-bottom: 11px;
	border-left: 4px solid #fff;
	-webkit-transition:all ease-in-out 0.4s;
	-moz-transition:all ease-in-out 0.4s;
	-o-transition:all ease-in-out 0.4s;
	-ms-transition:all ease-in-out 0.4s;
	transition:all ease-in-out 0.4s;
}
.btn-home-jumbo:hover span,
.btn-see:hover span{
	-webkit-animation: carettAnimJumbo 0.2s ease-in-out 0.8ms both;
	-moz-animation: carettAnimJumbo 0.2s ease-in-out 0.8ms both;
	-o-animation: carettAnimJumbo 0.2s ease-in-out 0.8ms both;
	-ms-animation: carettAnimJumbo 0.2s ease-in-out 0.8ms both;
	animation: carettAnimJumbo 0.2s ease-in-out 0.8ms both;
}
.gallery figure{
	position: relative;
}
.btn-glry:hover,
.btn-glry:focus{
	color: #fff;
}
.btn-glry figcaption{
	font-size: 2.0em;
	line-height: 1.35;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	top: 45%;
	left: 20%;
	padding: 7px 75px 7px 9px;
	border: 2px solid #fff;
	background-color: #484848;
}
@media (min-width: 600px){
	.btn-glry figcaption{
		left: 30%;
	}
}
.gallery span.glyphicon-menu-right{
	right: 0;
	border: none;
}
@media (min-width: 992px){
	.irre{
		margin-left: -10%;
	}
}
.colored{
	margin-top: 4px;
	border-bottom: 4px solid #fff;
	background-color: #484848;
	z-index: 10;
}
.colored > .col-xs-12{
	background: url(../img/layout/bg-line.jpg) center center repeat-y #484848;
}
.btn-top{
	width: 230px;
	margin-top: 63px;
	margin-right: auto;
	margin-bottom: 63px;
	margin-left: auto;
	text-transform: uppercase;
	display: block;
	background-color: #484848;
}
.btn-top:hover,
.btn-top:focus{
	color: #fff;
}
.btn-top span{
	margin-left: 41px;
	padding-left: 15px;
}
/* später einbauen!
.anchor-reveal{
	position: fixed;
	bottom: 0;
	z-index: 1;
}
.anchor-space{
	bottom: -700px;
}
@media (min-width: 480px){
	.anchor-space{
		bottom: -620px;
	}
}
@media (min-width: 768px){
	.anchor-space{
		bottom: -100px;
	}
}
@media (min-width: 1200px){
	.anchor-space{
		bottom: -40px;
	}
}
.released-reveal .anchor-reveal{
	position: relative;
	bottom: auto !important;
}
*/
.bg-ftr{
	/* background: #313131 url(../img/layout/bg-ft.jpg) no-repeat scroll center top / auto 100%; */
	background: #313131;
	z-index: 20;
}
@media (min-width: 768px){
	.bg-ftr{
		background-size: 100% auto;
	}
}
.scial-container{
	padding-top: 54px;
	padding-bottom: 54px;
	border-bottom: 4px solid #fff;
}
@media (min-width: 768px){
	.scial-container{
		background-size: 100% auto;
	}
}
.scial-container h4{
	color: #fff;
}
.scial-container p{
	color: #b1b2b2;
	display: block;
}
.scial-container p .scial{
	width: 70px;
	height: 70px;
	display: block;
	margin-top: 45px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/layout/sprite-social.png);
	background-repeat: no-repeat;
}
.scial-container p .scial-g{
	background-position: 0 0;
}
.scial-container p .scial-f{
	background-position: 0 -144px;
}
.scial-container p .scial-i{
	background-position: 0 -71px;
}
/*
.scial-container a:hover .scial-g{
	background-position: 0 -216px;
}
.scial-container a:hover .scial-f{
	background-position: 0 -360px;
}
.scial-container a:hover .scial-i{
	background-position: 0 -287px;
}
.bg-ft{
	background: #313131 url(../img/layout/bg-ft.jpg) no-repeat scroll center bottom / auto 100%;
}
@media (min-width: 768px){
	.bg-ft{
		background-size: 100% auto;
	}
}
*/
.f-ink{
	margin-top: 54px;
	margin-bottom: 54px;
}
.f-ink a{
	font-size: 1.250em;
	color: #80c433;
}
.b-footer{
	background-color: #202020;
	z-index: 20;
    padding-bottom: 8em;
}
.b-ink li,
.b-ink a{
	font-size: 0.875em;
	font-weight: bold;
	color: #fff;
}
.b-ink li:hover,
.b-ink li:focus{
	color: #fff;
}
.b-footer p{
	color: #fff;
}
/*
.cover-hike{
	background-image: url(../img/bottom/DSC_3581.jpg);
	background-position: center center;
}
.cover-alm{
	background-image: url(../img/bottom/DSC_4561.jpg);
	background-position: center center;
}
.cover-lake{
	background-image: url(../img/bottom/DSC_3423.jpg);
	background-position: center center;
}
.cover-winter{
	background-image: url(../img/bottom/DSC_1868.jpg);
	background-position: center center;
}
.cover-village{
	background-image: url(../img/bottom/DSC_3356.jpg);
	background-position: center center;
}
.cover-overnight{
	background-image: url(../img/bottom/stpankraz.jpg);
	background-position: center center;
}
.cover-tradition{
	background-image: url(../img/bottom/DSC_8402.jpg);
	background-position: center center;
}
.cover-event{
	background-image: url(../img/bottom/DSC_9953.jpg);
	background-position: center center;
}
*/

/*
 * content
 * --------------------------------------------------
 */

.content-left{
	padding-top: 45px;
	background-image: url(../img/hike/bg-01.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
@media (min-width: 992px){
	.content-left-img{
		padding-top: 45px;
	}
}
.content-right{
	padding-top: 45px;
	padding-bottom: 90px;
	background-image: url(../img/hike/bg-02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.content-right-img{
	
}

/*
 * hike-list
 * --------------------------------------------------
 */

.masonry .item,
.masonry .grid-sizer{
	
}
.masonry .item,
.masonry .grid-sizer {
  
}

/*
 * hover-effects
 * --------------------------------------------------
 */

.grid {
	margin-bottom: 9px;
	height: auto;
}
.grid figure {
	overflow: hidden;
	cursor: pointer;
}
.grid figure figcaption {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.375em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
@media (min-width:992px) and (max-width:1100px){
	.grid figure figcaption{
		font-size: 1.167em;
	}
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h3 {
	word-spacing: -0.15em;
	font-weight: 300;
}
.grid figure h3 span {
	font-weight: 800;
}
.grid figure h3 {
	margin: 0;
}
figure.effect-honey {
	background: #80c433;
}
figure.effect-honey img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-honey:hover img {
	opacity: 0.5;
}
figure.effect-honey figcaption::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #fff;
	content: '';
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}
figure.effect-honey h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 1.5em;
	width: 100%;
	text-align: left;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}
@media (min-width: 1200px){
	figure.effect-honey h3 {
		padding-top: 1em;
		padding-bottom: 1em;
	}
}
figure.effect-honey h3 i{
	font-style: normal;
	text-transform: none;
}
@media (min-width: 1200px){
	figure.effect-honey h3 i {
		font-style: normal;
		text-transform: uppercase;
		opacity: 0;
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		transition: opacity 0.35s, transform 0.35s;
		-webkit-transform: translate3d(0,-30px,0);
		transform: translate3d(0,-30px,0);
	}
	figure.effect-honey figcaption::before,
	figure.effect-honey h3 {
		-webkit-transition: -webkit-transform 0.35s;
		transition: transform 0.35s;
	}
	figure.effect-honey:hover figcaption::before,
	figure.effect-honey:hover h3,
	figure.effect-honey:hover h3 i {
		opacity: 1;
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
}
figure.effect-goliath {
	position: relative;
	background: #005447;
}
figure.effect-goliath img,
figure.effect-goliath h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
figure.effect-goliath h3,
figure.effect-goliath p,
figure.effect-goliath .hike-list{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px 10px 20px 10px;
}
figure.effect-goliath .hike-list{
	padding: 0 10px;
}
figure.effect-goliath p,
figure.effect-goliath .hike-list li {
	text-transform: none;
	font-size: 70%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,5px,0);
	transform: translate3d(0,5px,0);
}
@media (min-width: 1200px){
	figure.effect-goliath p,
	figure.effect-goliath .hike-list li{
		opacity: 0;
		-webkit-transform: translate3d(0,80px,0);
		transform: translate3d(0,80px,0);
	}
}
figure.effect-goliath .hike-list li{
	border: none;
	border-radius: 0;
	background-color: transparent;
}
figure.effect-goliath img{
	-webkit-transform: translate3d(0,-35px,0);
	transform: translate3d(0,-35px,0);
}
figure.effect-goliath h3{
	-webkit-transform: translate3d(0,-45px,0);
	transform: translate3d(0,-45px,0);
}
figure.effect-goliath.event img{
	-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);
}
figure.effect-goliath.event h3{
	-webkit-transform: translate3d(0,-90px,0);
	transform: translate3d(0,-90px,0);
}
figure.effect-goliath.hike img{
	-webkit-transform: translate3d(0,-60px,0);
	transform: translate3d(0,-60px,0);
}
figure.effect-goliath.hike h3{
	-webkit-transform: translate3d(0,-70px,0);
	transform: translate3d(0,-70px,0);
}
@media (min-width: 1200px){
	figure.effect-goliath img, figure.effect-goliath.event img, figure.effect-goliath.hike img{
		-webkit-transform: none;
		transform: none;
	}
	figure.effect-goliath h3, figure.effect-goliath.event h3, figure.effect-goliath.hike h3{
		-webkit-transform: none;
		transform: none;
	}
}
figure.effect-goliath:hover img{
	-webkit-transform: translate3d(0,-50px,0);
	transform: translate3d(0,-50px,0);
}
figure.effect-goliath:hover h3{
	-webkit-transform: translate3d(0,-60px,0);
	transform: translate3d(0,-60px,0);
}
figure.effect-goliath.event:hover img{
	-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);
}
figure.effect-goliath.event:hover h3{
	-webkit-transform: translate3d(0,-90px,0);
	transform: translate3d(0,-90px,0);
}
figure.effect-goliath.hike:hover img{
	-webkit-transform: translate3d(0,-60px,0);
	transform: translate3d(0,-60px,0);
}
figure.effect-goliath.hike:hover h3{
	-webkit-transform: translate3d(0,-70px,0);
	transform: translate3d(0,-70px,0);
}
figure.effect-goliath:hover p,
figure.effect-goliath:hover .hike-list li {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.sub-menu p{
	font-size: 0.8em;
	position: absolute;
	bottom: 2px;
	left: 25px;
}

/*
 * user-choice-inline
 * --------------------------------------------------
 */

.user-choice .media-left{
	width: 30%;
}
.user-choice a{
	padding: 1%;
}
.user-choice p{
	font-size: 0.875em;
}
.user-choice a:hover, .user-choice a:focus{
	background-color: #eaf7d9;
	background-color: rgba(150, 215, 67, 0.2);
}

/*
 * ads-inline
 * --------------------------------------------------
 */

.shadow{
	box-shadow: 0 1px 3px rgb(153,153,153)
}
.shadow h2,
.shadow .pager{
	margin: 27px 0;
}
.shadow .carousel-control{
	color: #848484;
	position: relative;
	border: none;
	background-image: none;
}

.shadow .carousel-control:hover,
.shadow .carousel-control:focus{
	background-color: transparent;
}
.window{
	margin: 0;
	background-color: #efefef;
}
.window .carousel-inner{
	margin: 18px 0;
}
.window h3{
	font-size: 1.375em;
}
.window .btn-collapse{
	width: 100%;
	display: block;
	margin-bottom: 9px;
	border-top: 1px solid #484848;
	box-shadow: 0 -2px 1px rgba(0,0,0,0.2);
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-o-transition:all ease-in-out 0.3s;
	-ms-transition:all ease-in-out 0.3s;
	transition:all ease-in-out 0.3s;
}
.window .btn-collapse:hover,
.window .btn-collapse:focus,
.window .btn-collapse:hover span,
.window .btn-collapse:focus span{
	color: #484848;
}
.window .btn-collapse span.arrow-left{
	left:20%;
}
.window .btn-collapse span.arrow-right{
	right: 20%;
}
.window .well{
	margin-bottom: 19px;
	padding: 0;
	border: none;
	box-shadow: none;
	background-color: transparent;
}
.window .well a{
	font-size: 1.125em;
	color: #484848;
}
.window .well a:hover,
.window .well a:focus{
	color: #484848;
}

/*
 * cross
 * --------------------------------------------------
 */

.cross-left,
.cross-right{
	position: relative;
}
.cross-left{
	background-color: #80c433;
}
.cross-right{
	background-color: #005447;
}
.cross-left a,
.cross-right a{
	font-size: 3.500em;
	color: #fff;
	display: block;
	height: 378px;
	-webkit-transition:all ease-in-out 0.3s;
	  -moz-transition:all ease-in-out 0.3s;
		-o-transition:all ease-in-out 0.3s;
		  -ms-transition:all ease-in-out 0.3s;
			transition:all ease-in-out 0.3s;
}
@media (max-width: 992px){
	.cross-left a,
	.cross-right a{
		font-size: 3.125em;
	}
}
.cross-left a:hover,
.cross-left a:focus{
	color: #005447;
	text-decoration: none;
}
.cross-right a:hover,
.cross-right a:focus{
	color: #80c433;
	text-decoration: none;
}
.cross-left span.glyphicon,
.cross-right span.glyphicon{
	position: absolute;
	right: 20px;
	top: 297px;
}
.cross-left a:hover span.glyphicon,
.cross-right a:hover span.glyphicon{
	-webkit-animation: carettAnimCross 0.3s ease-in-out 0.8ms both;
	  -moz-animation: carettAnimCross 0.3s ease-in-out 0.8ms both;
		-o-animation: carettAnimCross 0.3s ease-in-out 0.8ms both;
		  -ms-animation: carettAnimCross 0.3s ease-in-out 0.8ms both;
			animation: carettAnimCross 0.3s ease-in-out 0.8ms both;
}

/*
 * see-also
 * --------------------------------------------------
 */

.lookie{
	padding-top: 34px;
	padding-bottom: 54px;
	background-color: #fff;
}
.btn-see{
	color: #484848;
	border-color: #484848;
	margin-top: 45px;
}
.btn-see span{
	border-color: #484848;
}

/*
 * universal
 * --------------------------------------------------
 */

.horror{
	background-color: #fff;
	z-index: 2;
}
.area{
	padding-top: 27px;
	padding-bottom: 27px;
}
.area-x{
	padding-top: 18px;
	padding-bottom: 18px;
}
.img-center{
	margin-left: auto;
	margin-right: auto;
}
.icon-ios-star-half{
	
}
@media(max-width:1200px){
article a{
	margin-left: 5px;
    margin-right: 5px;
}
}

/*
 * cookie
 * --------------------------------------------------
 */

.cookie{
	padding: 18px 0 0;
	box-shadow: 2px 0 5px #000; 
	background-color: #fff;
}
.cookie p{
	font-size: 0.875em;
}

/*
 * Keyframes
 * --------------------------------------------------
 */
 
@media (min-width:992px){

	/* Carett Animation scroll-down */
	@-webkit-keyframes carettAnimDown{
		0%{ margin-top: 0;}
		100%{ margin-top: 4px;}
	}
	@-moz-keyframes carettAnimDown{
		0%{ margin-top: 0;}
		100%{ margin-top: 4px;}
	}
	@-o-keyframes carettAnimDown{
		0%{ margin-top: 0;}
		100%{ margin-top: 49px;}
	}
	@-ms-keyframes carettAnimDown{
		0%{ margin-top: 0;}
		100%{ margin-top: 4px;}
	}
	@keyframes carettAnimDown{
		0%{ margin-top: 0;}
		100%{ margin-top: 4px;}
	}

	/* Carett Animation scroll-Jumbo */
	@-webkit-keyframes carettAnimJumbo{
		0%{ padding-left: 0;}
		100%{ padding-left: 9px;}
	}
	@-moz-keyframes carettAnimJumbo{
		0%{ padding-left: 0;}
		100%{ padding-left: 9px;}
	}
	@-o-keyframes carettAnimJumbo{
		0%{ padding-left: 0;}
		100%{ padding-left: 9px;}
	}
	@-ms-keyframes carettAnimJumbo{
		0%{ padding-left: 0;}
		100%{ padding-left: 9px;}
	}
	@keyframes carettAnimJumbo{
		0%{ padding-left: 0;}
		100%{ padding-left: 9px;}
	}

	/* Carett Animation Cross */
	@-webkit-keyframes carettAnimCross{
		0%{ right: 20px;}
		100%{ right: 10px;}
	}
	@-moz-keyframes carettAnimCross{
		0%{ right: 20px;}
		100%{ right: 10px;}
	}
	@-o-keyframes carettAnimCross{
		0%{ right: 20px;}
		100%{ right: 10px;}
	}
	@-ms-keyframes carettAnimCross{
		0%{ right: 20px;}
		100%{ right: 10px;}
	}
	@keyframes carettAnimCross{
		0%{ right: 20px;}
		100%{ rightt: 10px;}
	}
}